## ispack 0.51-1

=== debian/changelog ===
ispack (0.51-1) unstable; urgency=low

  * n2pack and p2pack bug fix.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed, 20 Feb 2002 16:36:49 +0900

ispack (0.5-2) unstable; urgency=low

  * Documents and sample programs are separeted as a different package. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed, 21 Nov 2001 00:13:12 +0900

ispack (0.5-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Nov 2001 15:50:58 +0900

Local variables:
mode: debian-changelog
End:
