=== debian/control ===
Source: ispack
Section: math
Priority: optional
Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
Standards-Version: 3.1.1

Package: ispack-ifc
Architecture: any
Depends: ${shlibs:Depends}
Description: ISPACK FORTRAN subroutine library for scientific computing.
 This package is built with Intel Fortran for Linux. 
 Please visit http://www.gfd-dennou.org/ (in Japanese). 

Package: ispack-doc
Architecture: all
Description: Documents and sample programs for ISPACK FORTRAN subroutine library. 
 This package containes manual and sample programs of ISPACK library. 
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese).
