## ispack 0.52beta-1

=== bspack/src/Makefile ===
OBJS = bsdmsg.o bsset0.o bscopy.o
include ../../Mkinclude.sub
