=== debian/changelog ===
ispack (0.52beta-1) unstable; urgency=low

  * p3pack is added.
  * Intel Fortran ver.6 support.

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Sun,  5 May 2002 18:15:00 +0900
