=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
 Standards-Version: 3.1.1
 
-Package: ispack-ifc
+Package: ispack-ifc6
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: ISPACK FORTRAN subroutine library for scientific computing.
- This package is built with Intel Fortran for Linux. 
+ This package is built with Intel Fortran for Linux ver.6. 
  Please visit http://www.gfd-dennou.org/ (in Japanese). 
 
 Package: ispack-doc
