=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,10 @@
 # Made with the aid of debmake, by Christoph Lameter,
 # based on the sample debian/rules file for GNU hello by Ian Jackson.
 
-#EXT=g77
+EXT=g77
 #EXT=ifc
-EXT=ffc
+#EXT=ifc6
+#EXT=ffc
 
 package=ispack-$(EXT)
 docpackage=ispack-doc
