## ispack 0.60-1

=== debian/changelog ===
ispack (0.60-1) unstable; urgency=low

  * p3pack-mpi is added. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 10 May 2002 22:07:23 +0900
