=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # Made with the aid of debmake, by Christoph Lameter,
 # based on the sample debian/rules file for GNU hello by Ian Jackson.
 
-EXT=g77
+#EXT=g77
 #EXT=ifc
 #EXT=ifc6
-#EXT=ffc
+EXT=ffc
 
 package=ispack-$(EXT)
 docpackage=ispack-doc
@@ -34,8 +34,9 @@
 	install -d debian/tmp-doc/usr/share/doc/ispack-doc/manual
 	cp `ls *pack/doc/*.tex` debian/tmp-doc/usr/share/doc/ispack-doc/manual/
 	dh_installdocs -p$(docpackage) -Pdebian/tmp-doc sample \
-		CHANGELOG README TODO COPYRIGHT LGPL VERSION \
-		debian/changelog debian/README.debian
+		README TODO COPYRIGHT LGPL VERSION debian/README.debian
+	dh_installchangelogs -p$(docpackage) -Pdebian/tmp-doc CHANGELOG 
+	dh_compress -p$(package) -Pdebian/tmp-doc
 	dh_installdeb -p$(docpackage) -Pdebian/tmp-doc
 	dpkg-gencontrol -isp -p$(docpackage) -Pdebian/tmp-doc
 	chown -R root.root debian/tmp-doc
@@ -51,7 +52,8 @@
 	$(MAKE) shared
 	$(MAKE) static
 	dh_installdocs -p$(package) -Pdebian/tmp \
-	        CHANGELOG README TODO COPYRIGHT LGPL VERSION debian/changelog
+	        README TODO COPYRIGHT LGPL VERSION 
+	dh_installchangelogs CHANGELOG 
 	dh_strip -p$(package) -Pdebian/tmp
 	dh_compress -p$(package) -Pdebian/tmp
 	dh_fixperms -p$(package) -Pdebian/tmp
