## ispack 0.60-2

=== debian/changelog ===
ispack (0.60-2) unstable; urgency=low

  * Intel Fortran Compiler ver.8 support.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Wed, 14 Jan 2004 22:51:07 +0900
	
  * Fujitsu fortran compiler ver.4 support.
	
 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Thu,  8 Jan 2004 16:04:18 +0900	
  * Intel Fortran Compiler ver.7 support.
  * New package for Fujitsu fortran compiler ver.3 added.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  8 Jan 2003 00:03:16 +0900
