=== debian/control ===
Source: ispack
Section: math
Priority: optional
Maintainer: ODAKA Masatsugu <odakker@gfd-dennou.org>
Standards-Version: 3.1.1

Package: ispack-ffc4
Architecture: any
Depends: ${shlibs:Depends}
Description: ISPACK FORTRAN subroutine library for scientific computing (without p3pack-mpi).
 This package is built with Fujitsu Fortran&C compiler ver.4.
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese).

Package: ispack-doc
Architecture: all
Description: Documents and sample programs for ISPACK FORTRAN subroutine library. 
 This package contains manual and sample programs of ISPACK library. 
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese).
