=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,12 @@
 #EXT=g77
 #EXT=ifc
 #EXT=ifc6
-EXT=ffc
+#EXT=ifc7
+#EXT=ifc7.1
+EXT=ifc8
+#EXT=ffc
+#EXT=ffc3
+#EXT=ffc4
 
 package=ispack-$(EXT)
 docpackage=ispack-doc
