## ispack 0.60-3

=== debian/changelog ===
ispack (0.60-3) unstable; urgency=low

  * Intel FOrtran Compiler ver.8 (8.0.039) support. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Sun, 21 Mar 2004 11:19:48 +0900
