=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,11 @@
 #EXT=ifc6
 #EXT=ifc7
 #EXT=ifc7.1
-EXT=ifc8
+#EXT=ifc8
 #EXT=ffc
 #EXT=ffc3
 #EXT=ffc4
+EXT=ffc5
 
 package=ispack-$(EXT)
 docpackage=ispack-doc
