## ispack 0.60-4

=== debian/changelog ===
ispack (0.60-4) unstable; urgency=low

  * The ispack-doc package provides PDF Manuals.      

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon,  7 Mar 2005 15:56:58 +0900
