=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: ODAKA Masatsugu <odakker@gfd-dennou.org>
 Standards-Version: 3.1.1
 
-Package: ispack-ffc4
+Package: ispack-ffc5
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: ISPACK FORTRAN subroutine library for scientific computing (without p3pack-mpi).
