=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # Made with the aid of debmake, by Christoph Lameter,
 # based on the sample debian/rules file for GNU hello by Ian Jackson.
+
+include Mkinclude
 
 #EXT=g77
 #EXT=ifc
@@ -37,12 +39,22 @@
 
 binary-indep: checkroot build
 	$(checkdir)
+	install -d debian/tmp-doc/usr/share/doc/ispack-doc/tex
 	install -d debian/tmp-doc/usr/share/doc/ispack-doc/manual
-	cp `ls *pack/doc/*.tex` debian/tmp-doc/usr/share/doc/ispack-doc/manual/
+	for i in $(DIRS) ; do \
+	   cd $$i/doc ; \
+	   if [ -f $$i.tex ]; then \
+	      cp $$i.tex ../../debian/tmp-doc/usr/share/doc/ispack-doc/tex/ ; \
+	      platex $$i.tex ; dvipdfm $$i.dvi ; \
+	      rm $$i.aux $$i.log $$i.dvi ; \
+	      mv $$i.pdf ../../debian/tmp-doc/usr/share/doc/ispack-doc/manual/ ;\
+	   fi ; \
+	   cd ../.. ; \
+	done
 	dh_installdocs -p$(docpackage) -Pdebian/tmp-doc sample \
 		README TODO COPYRIGHT LGPL VERSION debian/README.debian
 	dh_installchangelogs -p$(docpackage) -Pdebian/tmp-doc CHANGELOG 
-	dh_compress -p$(package) -Pdebian/tmp-doc
+	dh_compress -X.pdf -X.tex -X.f -p$(package) -Pdebian/tmp-doc
 	dh_installdeb -p$(docpackage) -Pdebian/tmp-doc
 	dpkg-gencontrol -isp -p$(docpackage) -Pdebian/tmp-doc
 	chown -R root.root debian/tmp-doc
