## ispack 0.61-1

=== snpack/src/Makefile ===
OBJS = sngaus.o sninit.o snkini.o snt.o snnm2l.o
TMPSRC = snt.f
include ../../Mkinclude.sub
