=== debian/changelog ===
ispack (0.61-1) unstable; urgency=low

  * snpack-mpi sppack-mpi sopack-mpi are added.
  * Intel Fortran Compiler ver.8.1 support. 

 -- MASUO Nakano <masuo@geo.kyushu-u.ac.jp>  Wed,  4 May 2005 02:06:50 +0900
