=== debian/control ===
Source: ispack
Section: math
Priority: optional
Maintainer: MASUO Nakano <masuo@geo.kyushu-u.ac.jp>
Standards-Version: 3.1.1

Package: ispack-ifc8.1
Architecture: i386
Depends: ${shlibs:Depends}
Suggests: ifc
Description: ISPACK FORTRAN subroutine library for scientific computing (without p3pack-mpi snpack-mpi sppack-mpi sopack-mpi).
 This package is built with Intel Fortran for Linux ver.8.1.
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese). 

Package: ispack-doc
Architecture: all
Description: Documents and sample programs for ISPACK FORTRAN subroutine library. 
 This package contains manual and sample programs of ISPACK library. 
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese).
