=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,11 @@
 #EXT=ifc7
 #EXT=ifc7.1
 #EXT=ifc8
+EXT=ifc8.1
 #EXT=ffc
 #EXT=ffc3
 #EXT=ffc4
-EXT=ffc5
+#EXT=ffc5
 
 package=ispack-$(EXT)
 docpackage=ispack-doc
@@ -45,7 +46,7 @@
 	   cd $$i/doc ; \
 	   if [ -f $$i.tex ]; then \
 	      cp $$i.tex ../../debian/tmp-doc/usr/share/doc/ispack-doc/tex/ ; \
-	      platex $$i.tex ; dvipdfm $$i.dvi ; \
+	      platex $$i.tex ; dvipdfmx $$i.dvi ; \
 	      rm $$i.aux $$i.log $$i.dvi ; \
 	      mv $$i.pdf ../../debian/tmp-doc/usr/share/doc/ispack-doc/manual/ ;\
 	   fi ; \
