## ispack 0.92

=== debian/changelog ===
ispack (0.92-2) unstable; urgency=low

  * change copyright: upstream license is LGPL-2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 16 May 2010 12:02:50 +0900

ispack (0.92-1) unstable; urgency=low

  * Imported Upstream version 0.92

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 16 May 2010 12:02:06 +0900

ispack (0.91-1) unstable; urgency=low

  * Imported Upstream version 0.91
  * Bump Standard Version: 3.8.4
  * Change source format: 3.0 (quilt)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Mar 2010 14:53:30 +0900

ispack (0.90-5) unstable; urgency=low

  * remove variables OMPI_FC in patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 18 Feb 2010 23:00:26 +0900

ispack (0.90-4) unstable; urgency=low

  * add .fftj/Makefile patch 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Jan 2010 22:02:42 +0900

ispack (0.90-3) unstable; urgency=low

  * set OMPI_FC
    - resolv openmpi bug

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 29 Dec 2009 00:28:36 +0900

ispack (0.90-2) unstable; urgency=low

  * Modified debian/rules
  * Using quilt for handling multi arch, change make target.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Dec 2009 21:17:14 +0900

ispack (0.90-1) unstable; urgency=low

  * New Upstream Version
  * Remove Shared library Package: libispack0
    - provide static library only

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Aug 2009 14:19:33 +0900

ispack (0.82-1) unstable; urgency=low

  * New Upstream Version

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 31 Jul 2009 17:09:20 +0900

ispack (0.81-1) unstable; urgency=low

  * New upstream
  * Separate Package: libispack0, libispack-dev
  * Change libname: libisp.a -> llibispack.a

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 22 Jun 2009 00:37:00 +0900

ispack (0.71-1) unstable; urgency=low

  * Initial Release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 16 Oct 2007 18:31:47 +0900
