## ispack 0.93

=== debian/changelog ===
ispack (0.93-1) unstable; urgency=low

  * New Upstream version 0.93

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Jan 2011 19:28:34 +0900
