=== debian/control ===
Source: ispack
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7), gfortran, libopenmpi-dev, quilt
Standards-Version: 3.8.4
Homepage: http://www.gfd-dennou.org/arch/ispack/

Package: libispack-dev
Section: libdevel
Replaces: ispack (<= 0.71)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gfortran, libopenmpi-dev
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 This package provides static library.

Package: ispack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-dev
#Suggests: ispack-doc
Conflicts: ispack (<= 0.71)
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 This package is metapackage to install libispack-dev.
