=== debian/changelog ===
ispack (0.96-2) unstable; urgency=low

  * change ispack to metapackage

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 12 Sep 2011 23:49:05 +0900

ispack (0.96-1) unstable; urgency=low

  * Imported Upstream version 0.96

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 09 Sep 2011 14:29:33 +0900

ispack (0.95-1) unstable; urgency=low

  * Imported Upstream version 0.95
  * update rules, add fftw2 support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 30 Aug 2011 17:54:07 +0900

ispack (0.931-1) unstable; urgency=low

  * New upstream version 0.931
  * add watch file
  * rebuild for gfortran/OpenMPI update

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 15 Mar 2011 00:21:05 +0900
