=== debian/control ===
Source: ispack
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gfortran, mpi-default-dev
Standards-Version: 3.9.2
Homepage: http://www.gfd-dennou.org/arch/ispack/

Package: libispack-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gfortran, mpi-default-dev, mpi-default-bin, liblapack-dev, fftw-dev,lapack
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 .
 This package provides static library and documents.

Package: ispack
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-dev
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 .
 This package is metapackage to install libispack-dev
