=== debian/rules ===
#!/usr/bin/make -f

CC := /usr/bin/gcc
FC := /usr/bin/gfortran
MPIFC := /usr/bin/mpif77
FFLAGS := -g -O2 -fopenmp -fPIC -Wall
LIBNAME := libispack
LIBNAME_FFTW2 := libispack-fftw2
AS := /usr/bin/as
SSE := fort
ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH), amd64)
	SSE := sse64
endif
ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH), i386)
	SSE := sse32
endif
CPPFLAGS	= -DDIRECT -DIEEE -DASCII -DLEN -DET
CPPFLAGS_FFTW2	= -DDIRECT -DIEEE -DASCII -DLEN -DET -DFFTW2

ISPACK_COMMON_FLAGS := \
	FC="$(FC)" FFLAGS="$(FFLAGS)" \
	MPIFC="$(MPIFC)" MPIFFLAGS="$(FFLAGS)" \
	SSE="$(SSE)" AS="$(AS)"

%:
	dh $@ --buildsystem makefile

override_dh_auto_build:
	@echo "$(SSE)"
	dh_auto_build -- \
		$(ISPACK_COMMON_FLAGS) \
		CPPFLAGS="$(CPPFLAGS)" \
		LIBNAME=$(LIBNAME)
	$(MAKE) clean
	dh_auto_build -- \
		$(ISPACK_COMMON_FLAGS) \
		CPPFLAGS="$(CPPFLAGS_FFTW2)" \
		LIBNAME=$(LIBNAME_FFTW2)

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) veryclean
	rm -f libispack*.a

override_dh_compress:
	dh_compress -X.tex -X.f -X.dat -X.F
