=== debian/changelog ===
ispack (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
  * Enable Hardening, Add Shared Library package, Enable MultiArch support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 12 Jun 2013 00:16:23 +0900
