=== debian/control ===
Source: ispack
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.16.1~), gfortran, mpi-default-dev, liblapack-dev, libblas-dev
Standards-Version: 3.9.4
Homepage: http://www.gfd-dennou.org/arch/ispack/

Package: libispack0
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FORTRAN77 library for CFD - shared library
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 Because each subroutine is designed to be used independently, this
 library is not an integrated environment in which you can run numerical
 models without sufficient knowledge. How to combine and use these
 subroutines is up to users.
 .
 This package provide shared library

Package: libispack-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
  gfortran, mpi-default-dev, liblapack-dev, libblas-dev
Description: Development Kit for ISPACK
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 Because each subroutine is designed to be used independently, this
 library is not an integrated environment in which you can run numerical
 models without sufficient knowledge. How to combine and use these
 subroutines is up to users.
 .
 This package provides static library and documents.

Package: libispack-dbg
Architecture: any
Section: debug
Priority: extra
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
  libispack0 (= ${binary:Version})
Suggests: gdb
Description: ISPACK: detached debugging symbols
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 Because each subroutine is designed to be used independently, this
 library is not an integrated environment in which you can run numerical
 models without sufficient knowledge. How to combine and use these
 subroutines is up to users.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: ispack
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-dev
Description: FORTRAN77 library for CFD - metapackage
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 This metapackage installs entire suite of ISPACK
