## ispack 1.0.2

=== sample/sjpack-test/Makefile ===
--- 
+++ 
@@ -8,10 +8,10 @@
 clean:
 	rm -f *.out
 	rm -f *~
-	
+
 %-align.out: %-align.o %-align-sub.o
 	$(FC) $(FFLAGS) $^ -L$(LIBDIR) -l$(LIB) -o $@
-	
+
 %.out: %.o
 	$(FC) $(FFLAGS) $< -L$(LIBDIR) -l$(LIB) -o $@
