=== sjpack-cuda/src/Makefile ===
OBJS = sjw.o sjvs2g.o sjvg2s.o 
include ../../Mkinclude.sub
