=== sjpack-mpi/src/Makefile ===
OBJS = ljpgau.o ljpini.o sjpini.o sjpg2s.o sjpgos.o 
include ../../Mkinclude.sub
