=== debian/changelog ===
ispack (1.0.2-3) unstable; urgency=medium

  * Update metapackages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 31 Jan 2014 20:39:06 +0900

ispack (1.0.2-2) unstable; urgency=medium

  * Bump Standard Version: 3.9.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 31 Jan 2014 18:02:54 +0900

ispack (1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2
  * Add local-options: unapply-patches
  * Add shlibs.local
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 15 Jan 2014 00:53:22 +0900
