=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.16.1~), gfortran, mpi-default-dev, liblapack-dev, libblas-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gfd-dennou.org/arch/ispack/
 
 Package: libispack0
@@ -67,11 +67,11 @@
  dumps.  Most people will not need this package.
 
 Package: ispack
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-dev
-Description: FORTRAN77 library for CFD - metapackage
+Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-dev (= ${binary:Version})
+Description: FORTRAN77 library for CFD - ISPACK metapackage
  ISPACK is a package of basic tools (Spectral transform,
  time-integration, I/O, etc.) as subroutines, which are required mainly
  for computations of simple fluid equations.
