=== .fftj/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 .f.o :
 	$(FC) $(FFLAGS) -c $< -o $@
 .c.o :
-	$(CC) $(CFLAGS )-c $< -o $@
+	$(CC) $(CFLAGS) -c $< -o $@
 .s.o :
 	$(AS) $< -o $@
