=== appack/src/Makefile ===
OBJS = aptime.o apgtad.o apalgn.o aprand.o apnorm.o
include ../../Mkinclude.sub
