=== c2pack/src/Makefile ===
OBJS = c2init.o c2s2ga.o c2g2sa.o c2ajbs.o c2ajcb.o c2ajc2.o c2ajb2.o \
       c2swnl.o c2swck.o c2swbl.o c2swnn.o
include ../../Mkinclude.sub
