=== fepack/src/Makefile ===
OBJS = fepack.o
TMPSRC = fepack.f
include ../../Mkinclude.sub
