=== flpack/src/Makefile ===
OBJS = flpack.o
include ../../Mkinclude.sub
