=== ftpack/src/Makefile ===
OBJS = ftdmsg.o ftr.o ftz.o ftct.o ftst.o ftcm.o ftsm.o
include ../../Mkinclude.sub
