=== p3pack/src/Makefile ===
OBJS = p3init.o p3s2ga.o p3g2sa.o p3elnl.o p3cnsv.o p3espt.o p3getu.o p3geto.o
include ../../Mkinclude.sub
