=== pzpack/src/Makefile ===
OBJS = pzinit.o pzs2ga.o pzg2sa.o pzajbs.o pzswnl.o pzswnn.o pzswbl.o \
       pzswck.o pzajcb.o
include ../../Mkinclude.sub
