=== debian/changelog ===
ispack (1.0.4-9+0~20200407101109.16~1.gbp6cce03) unstable; urgency=medium

  ** SNAPSHOT build @6cce031113391f5958cf83d66009f24bb762c37f **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Tue, 07 Apr 2020 19:11:09 +0900

ispack (1.0.4-9) unstable; urgency=medium

  * d/control: Add zlib1g-dev into Build-Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 19:03:55 +0900

ispack (1.0.4-8) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add d/control: Add Rules-Requires-Root

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 18:49:44 +0900

ispack (1.0.4-7) unstable; urgency=medium

  * d/control: Bump Standard-Version 4.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 26 Oct 2018 11:28:51 +0900

ispack (1.0.4-6) unstable; urgency=medium

  * Add ldconfig triggers for jessie
  * Drop dbg package
  * Wrap and sort Build-Depends
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 27 Nov 2016 13:23:08 +0900

ispack (1.0.4-5) unstable; urgency=medium

  * Rebuild against newer OpenMPI
  * Drop debian/libispack0.symbols for backports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 30 Jan 2016 23:21:52 +0900

ispack (1.0.4-3) unstable; urgency=medium

  * Update description: Cosmetic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Aug 2015 18:04:13 +0900

ispack (1.0.4-2) unstable; urgency=medium

  * Update symbols

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 18 Aug 2015 11:52:51 +0900

ispack (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * Drop patches, Update CPPFLAGS
  * Add symbols file
  * Add FFLAGS
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 01 Jul 2015 22:45:49 +0900
