=== debian/control ===
Source: ispack
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
	dpkg-dev (>= 1.16.1~),
	zlib1g-dev,
	gfortran,
	mpi-default-dev,
	liblapack-dev,
	libblas-dev
Standards-Version: 4.5.0
Homepage: http://www.gfd-dennou.org/arch/ispack/
Rules-Requires-Root: no

Package: ispack
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-dev (= ${binary:Version})
Description: FORTRAN77 library for CFD - ISPACK
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 Because each subroutine is designed to be used independently, this
 library is not an integrated environment in which you can run numerical
 models without sufficient knowledge. How to combine and use these
 subroutines is up to users.
 .
 This metapackage installs entire suite of ISPACK

Package: libispack0
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FORTRAN77 library for CFD - shared library
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 Because each subroutine is designed to be used independently, this
 library is not an integrated environment in which you can run numerical
 models without sufficient knowledge. How to combine and use these
 subroutines is up to users.
 .
 This package provide shared library

Package: libispack-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
  gfortran, mpi-default-dev, liblapack-dev, libblas-dev
Description: FORTRAN77 library for CFD - static library
 ISPACK is a package of basic tools (Spectral transform,
 time-integration, I/O, etc.) as subroutines, which are required mainly
 for computations of simple fluid equations.
 .
 Because each subroutine is designed to be used independently, this
 library is not an integrated environment in which you can run numerical
 models without sufficient knowledge. How to combine and use these
 subroutines is up to users.
 .
 This package provides static library and documents.
