=== debian/watch ===
version=3
http://www.gfd-dennou.org/library/ispack/ ispack-([0-9].*)\.tar\.gz
